Bug 1127039 - [Doc] Update referenced install-guide titles
Summary: [Doc] Update referenced install-guide titles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Cloud_Administrator_Guide
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1127036 1127038
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 02:58 UTC by Summer Long
Modified: 2015-01-14 23:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1127038
: 1127040 (view as bug list)
Environment:
Last Closed: 2014-12-11 13:08:56 UTC


Attachments (Terms of Use)

Description Summer Long 2014-08-06 02:58:56 UTC
+++ This bug was initially created as a clone of Bug #1127038 +++

+++ This bug was initially created as a clone of Bug #1127036 +++

Description of problem:
All install guides are getting new titles. References/links will need to be updated.

* 'Installation And Configuration Guide' ->  'Deploying OpenStack: Learning Environments (Manual Set Up)'

* 'Getting Started Guide' ->                 'Deploying OpenStack: PoC Environments (PackStack)'

* 'RHELOSP Installer and Foreman Guide' ->   'Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer)'

Comment 2 Bruce Reeler 2014-08-08 07:35:01 UTC
Removed and replaced occurrences of "Installation and configuration guide".

Found no occurrences of "getting started guide".

Found no occurrences of "foreman".

Comment 3 Bruce Reeler 2014-08-08 08:06:41 UTC
Updated Auth Grp and rev history as well.

Comment 5 Andrew Dahms 2014-12-11 13:08:56 UTC
I have verified that the requested changes have been made in the latest version of this guide, and are live on the Customer Portal.

Moving to closed - current release.


Note You need to log in before you can comment on or make changes to this bug.